<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window sizebox="4,3,4,4" caption="0,0,0,52">
  <Font name="Tahoma" size="13" bold="false" italic="false" indexfont="skinFont1" />
  <Font name="微软雅黑" size="14" bold="false" italic="false" default="true" indexfont="yahei_font14" />
  <Font name="微软雅黑" size="16" bold="false" italic="false" indexfont="yahei_font16" />
  <Font name="微软雅黑" size="12" bold="false" italic="false" indexfont="yahei12" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="navigator_item_normal"/>
  <Font name="Microsoft YaHei" size="18" bold="false" italic="false" indexfont="navigator_item_select"/>
  <VerticalLayout  bkcolor="main_bk_color" >
	  <HorizontalLayout name="PPSRoot">
		<!--主框架-->
		<HorizontalLayout name="main_layout" bordersize111="0,2,2,2" bordercolor111="main_border_color">
			<HorizontalLayout name="main_channel_container">
				<VerticalLayout name="left_layout" width="130" bkcolor="main_left_layout_bk">
					<Button name="logo" align="left" height="60" bkimage="file='commonres\logo.svg' align='center,60,20' preload='1' svg-fill-color='ff00DC5A'"/>
					<!--频道导航栏-->
					<VerticalLayout name="channel_name_list">
					</VerticalLayout>
				</VerticalLayout>
				<VerticalLayout >
					<!-- 频道页布局-->
					<VerticalLayout name="channel_ui_layout"/>
				</VerticalLayout>
			</HorizontalLayout>
			<VerticalLayout name="lwa_channel_container" visible="false"/>
		</HorizontalLayout>
	  </HorizontalLayout>
	  
		<VerticalLayout name="personal_center_lay" visible="false">
			<HorizontalLayout name1="navg_bar" height="60">
				<HorizontalLayout name="left_title_lay" width="332" bkcolor="personal_center_left_bk" height="60">
					<Button name="main_frame_btn" text="主界面"  indexfont="yahei12" width="56" padding="32,20,0,0" height="16" textcolor="personal_center_left_textcolor" bkimage="file='personal\home.svg' align='left,16,16' svg-fill-color='personal_center_left_textcolor' hot-svg-fill-color='personal_title_hotcolor' pushed-svg-fill-color='personal_title_hotcolor'" hottextcolor="personal_title_hotcolor" pushedtextcolor="personal_title_hotcolor" textpadding="20,2,0,0"/>
					<Label height="60" width="1" bkcolor="personal_line_bkcolor" padding="243,0,0,0"/>
				</HorizontalLayout>
				<HorizontalLayout name="personal_title_lay" height="60" bkcolor="personal_center_bk">
				</HorizontalLayout>
			</HorizontalLayout>
			<WindowLayout name="personal_center_lwa_lay">
			</WindowLayout>
		</VerticalLayout>
	</VerticalLayout>
</Window>